dggev.f(3)

NAME
dggev.f

SYNOPSIS

  Functions/Subroutines
subroutine dggev (JOBVL, JOBVR, N, A, LDA, B, LDB, ALPHAR, ALPHAI, BETA, VL, LDVL, VR, LDVR, WORK, LWORK, INFO)
DGGEV computes the eigenvalues and, optionally, the left and/or right eigenvectors for GE matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.